/// <reference types="react" />
import { Container, Headers, Header, Row, Cell } from "./table";
export { Container, Headers, Header, Row, Cell };
declare const _default: import("react").FC<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    ref?: import("react").RefObject<HTMLDivElement> | undefined;
}> & {
    Headers: import("react").FC<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
        ref?: import("react").RefObject<HTMLDivElement> | undefined;
    }>;
    Header: import("react").FC<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
        ref?: import("react").RefObject<HTMLDivElement> | undefined;
    } & {
        width?: string | undefined;
    }>;
    Row: import("react").FC<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
        ref?: import("react").RefObject<HTMLDivElement> | undefined;
    } & {
        height?: string | undefined;
    }>;
    Cell: import("react").FC<import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
        ref?: import("react").RefObject<HTMLDivElement> | undefined;
    } & {
        width?: string | undefined;
    }>;
};
export default _default;
